html, body {
  margin: 0;
  padding: 0;
  background-color: #FAFAFA;
  font-family: "Montserrat", sans-serif;
  position: relative;
}

.overflow-hidden {
  overflow: hidden !important;
}

* {
  transition: 0.2s;
}

a {
  text-decoration: none;
  color: #000;
  font-weight: 500;
}
a:hover {
  color: #000;
  font-weight: 600;
}

p {
  margin-bottom: 0;
}

i {
  cursor: pointer;
}

@keyframes fadeDown {
  from {
    opacity: 0;
    margin-top: -2rem;
  }
  to {
    opacity: 1;
    margin-top: 1rem;
  }
}
@keyframes fadeUp {
  from {
    opacity: 0;
    transform: scale(0.9);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.top-margin-16 {
  margin-top: 16px !important;
}

.solid-action-btn {
  background-color: #FF4E00;
  padding: 8px 24px;
  font-size: 12px;
  font-weight: 700;
  border-radius: 40px;
  border: 1px solid #FF4E00;
  text-align: center;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
}

.outline-action-btn {
  color: #FF4E00;
  padding: 4px 8px;
  background-color: transparent;
  font-size: 12px;
  font-weight: 700;
  border-radius: 5px;
  border: 1px solid #FF4E00;
}

.blur-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.3);
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
  align-items: center;
  justify-content: center;
  overflow: auto;
  animation-name: fadeIn;
  animation-duration: 0.3s;
  z-index: 1000;
  display: none;
}

.confirmation-box {
  background-color: #ffffff;
  margin: auto;
  width: 600px;
  border-radius: 16px;
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.24);
  animation-name: fadeUp;
  animation-duration: 0.5s;
  z-index: 10000;
  padding: 16px 25px;
  text-align: center;
}
.confirmation-box h3 {
  text-transform: capitalize;
  font-weight: 600;
  font-size: 1.5rem;
  margin-bottom: 2rem;
}
.confirmation-box .btns {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.confirmation-box .btns .outline-action-btn, .confirmation-box .btns .solid-action-btn {
  padding: 12px 50px;
  border-radius: 40px;
  text-transform: uppercase;
}

.report-box {
  width: 600px;
  height: auto;
  background-color: #fff;
  border-radius: 5px;
}
.report-box .card-heading {
  display: grid;
  grid-template-columns: auto 50px;
  text-align: center;
  border-bottom: 1px solid #bbbbbb;
  padding: 16px 0px;
  font-size: 20px;
  font-weight: 500;
}
.report-box .card-heading i {
  cursor: pointer;
}
.report-box .report-content .report-ask {
  padding: 16px 16px 0 16px;
  font-weight: bold;
  border-bottom: 1px solid #dfdfdf;
}
.report-box .report-content .report-option li {
  display: grid;
  grid-template-columns: 0 auto;
  list-style: none;
  border-bottom: 1px solid #dfdfdf;
  cursor: pointer;
}
.report-box .report-content .report-option li input[type=radio] {
  opacity: 0;
}
.report-box .report-content .report-option li input[type=radio]:checked + label {
  background-color: #FFEEFD;
  transition: all 0.2s;
}
.report-box .report-content .report-option li label {
  width: 100%;
  padding: 8px 16px;
  cursor: pointer;
}
.report-box .report-content .report-option li label:hover {
  background-color: #FFEEFD;
  transition: all 0.2s;
}
.report-box .report-btn {
  background-color: #FF4E00;
  color: #fff;
  text-align: center;
  padding: 16px 0;
  border-radius: 0 0 5px 5px;
  cursor: pointer;
}
.report-box .report-btn span {
  font-size: 18px;
  font-weight: bold;
}

.mute {
  background-color: #FF4E00 !important;
}

.raise {
  background-color: #669DF6;
}

.active-participants {
  border: 3px solid #669DF6;
}

.disabled {
  background-color: #d7d7d7;
}

main {
  padding: 25px;
  background-color: #fff;
}
main .waiting-room .video-wrapper {
  position: relative;
  width: 100%;
  height: 400px;
  background-color: #000;
  border-radius: 8px;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
}
main .waiting-room .video-wrapper video {
  width: 100%;
  min-height: 400px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
main .waiting-room .video-wrapper img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
main .waiting-room .video-wrapper .action {
  position: absolute;
  bottom: 10%;
  display: flex;
  height: 50px;
  left: 0;
  right: 0;
  justify-content: space-around;
}
main .waiting-room .video-wrapper .action .audio-video-btn {
  display: flex;
  justify-content: space-between;
  width: 160px;
}
main .waiting-room .video-wrapper .action .audio-video-btn .icons {
  width: 49px;
  padding: 12px 14px;
  border: 1px solid rgba(255, 255, 255, 0.1882352941);
  border-radius: 50%;
  cursor: pointer;
}
main .waiting-room .video-wrapper .action .audio-video-btn .icons:hover {
  background-color: #FF4E00;
}
main .waiting-room .video-wrapper .media-message {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  text-align: center;
}
main .waiting-room .session-info .details {
  border: 2px solid #eee;
  padding: 1rem 0;
  border-radius: 5px;
}
main .waiting-room .session-info .details p {
  margin-bottom: 0.25rem;
  color: #000;
}
main .waiting-room .session-info .details .head {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
}
main .waiting-room .session-info .details .name {
  font-weight: 600;
  font-size: 16px;
}
main .waiting-room .session-info .details .teacher-info {
  margin: 0.5rem 0;
}
main .waiting-room .session-info .details .teacher-info img {
  width: 40px;
  height: 40px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 50%;
}
main .waiting-room .session-info .details .teacher-info .teacher-name {
  margin-left: 8px;
  font-weight: 600;
  color: #676767;
}
main .waiting-room .session-info .details .duration {
  margin-top: 5px;
  font-weight: 600;
  color: #676767;
  font-size: 12px;
}
main .waiting-room .session-info .details .count-time {
  font-size: 12px;
  font-weight: 500;
}
main .waiting-room .session-info .details img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 8px;
}
main .waiting-room .session-info .ready-to-join {
  padding: 0.5rem 0.25rem;
  margin-top: 16px;
}
main .waiting-room .session-info .ready-to-join p {
  margin: 1rem auto;
}
main .waiting-room .session-info .ready-to-join .user-img {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
main .waiting-room .session-info .ready-to-join .user-img img {
  width: 40px;
  height: 40px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 50%;
}
main .waiting-room .session-info .ready-to-join .user-img span {
  color: #676767;
  font-size: 12px;
}
main .waiting-room .session-info .ready-to-join .joiners {
  font-weight: 600;
  text-align: center;
}
main .waiting-room .session-info .ready-to-join .head {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 16px;
}
main .waiting-room .session-info .join-buttons {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
}
main .waiting-room .session-info .join-buttons .solid-action-btn {
  background-color: #7CB342 !important;
  border: none;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 8px;
  text-transform: capitalize;
}
main .waiting-room .session-info .join-buttons .solid-action-btn:hover {
  color: #fff;
}
main .waiting-room .session-info .join-buttons .disabled {
  background-color: #d7d7d7 !important;
  cursor: not-allowed;
}
main .waiting-room .session-info .join-buttons .cast {
  display: none;
}
main .waiting-room .session-info .join-buttons img {
  width: 80px;
}
main .waiting-room .session-info .join-buttons small {
  color: #FF4E00;
  text-align: center;
  font-weight: 600;
}
main .waiting-room .test-audio {
  display: flex;
  align-items: center;
  border: 1px solid #000;
  width: -moz-fit-content;
  width: fit-content;
  padding: 8px;
  border-radius: 25px;
  display: none;
}
main .waiting-room .test-audio span {
  margin-left: 8px;
}
main .waiting-room .guidelines {
  border: 2px solid #eee;
  padding: 8px 16px;
  border-radius: 5px;
  min-height: 60px;
  margin: 16px 0;
}
main .waiting-room .guidelines p {
  font-weight: 600;
  color: #676767;
  font-size: 12px;
}
@media (max-width: 576px) {
  main .waiting-room .session-info .join-buttons {
    position: fixed;
    bottom: 7%;
    left: 0;
    right: 0;
    z-index: 10;
    background: #fff;
    padding: 2rem 0;
  }
}
main .classroom {
  background-color: #202124;
  color: #fff;
  height: 100vh;
}
main .classroom .owl-carousel .owl-dots {
  display: block;
}
main .classroom .head {
  display: flex;
  align-items: center;
  background-color: #e0e0e0;
  padding: 8px 16px;
  color: #000;
  font-size: 18px;
  font-weight: 600;
  margin: 25px auto;
  border-radius: 5px;
}
main .classroom .head img {
  width: 80px;
}
main .classroom .head p {
  margin: 5px 0 0 30px;
}
main .classroom .master-wrapper {
  position: relative;
}
main .classroom .master-wrapper .classroom-wrapper {
  width: 100%;
  height: 400px;
  background-color: rgba(0, 0, 0, 0.5647058824);
}
main .classroom .master-wrapper .classroom-wrapper video {
  width: 100%;
  max-height: 400px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
  border-radius: 5px;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-play-button {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-volume-slider-container {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-volume-slider {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-mute-button {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-timeline {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-current-time-display {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-full-page-media::-webkit-media-controls-panel {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-timeline-container {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-time-remaining-display {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-seek-back-button {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-seek-forward-button {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-rewind-button {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-return-to-realtime-button {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-toggle-closed-captions-button {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-internal-media-controls-download-button {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-enclosure {
  overflow: hidden;
}
main .classroom .master-wrapper .classroom-wrapper video::-webkit-media-controls-panel {
  width: calc(100% + 30px);
}
main .classroom .master-wrapper .classroom-wrapper:hover::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
}
main .classroom .master-wrapper .classroom-wrapper:hover .fullscreen {
  position: absolute;
  display: flex;
  top: 50%;
  right: 50%;
  bottom: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  cursor: pointer;
  transition: ease-in-out;
}
main .classroom .master-wrapper .classroom-wrapper:hover .fullscreen i {
  color: #fff;
  font-size: 30px;
}
main .classroom .master-wrapper .classroom-wrapper .fullscreen {
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper img {
  width: 100px;
  height: 100px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 50%;
}
main .classroom .master-wrapper .classroom-wrapper .option {
  opacity: 1;
  position: absolute;
  top: 5%;
  right: 5%;
  display: none;
}
main .classroom .master-wrapper .classroom-wrapper .option .opt {
  background-color: #fff;
  padding: 3px 6px;
  border-radius: 50%;
  margin: auto 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  z-index: 10;
}
main .classroom .master-wrapper .classroom-wrapper .option .opt img {
  width: 20px;
  height: 20px;
}
main .classroom .master-wrapper .image-on {
  display: flex;
  justify-content: center;
  align-items: center;
}
main .classroom .master-wrapper .master-screen {
  position: absolute;
  background-color: #303030;
  border-radius: 5px;
  height: 180px;
  overflow: hidden;
  bottom: 4%;
  right: 2%;
  width: 200px;
  cursor: pointer;
}
main .classroom .master-wrapper .master-screen img {
  width: 16px;
}
main .classroom .master-wrapper .master-screen .user-img {
  width: 100%;
  display: flex;
}
main .classroom .master-wrapper .master-screen .user-img img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  margin: 3rem auto 0;
}
main .classroom .master-wrapper .master-screen .user-img video {
  width: 100%;
  height: 180px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
main .classroom .master-wrapper .master-screen .user-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  position: absolute;
  bottom: 2%;
  left: 8px;
  right: 2px;
}
@media (max-width: 576px) {
  main .classroom .master-wrapper .master-screen {
    width: 150px;
  }
  main .classroom .master-wrapper .master-screen .user-img img {
    width: 60px;
    height: 60px;
  }
}
main .classroom .chat-box {
  background-color: #fff;
  width: 100%;
  border-radius: 5px;
  height: 95%;
  color: #000;
  position: relative;
}
main .classroom .chat-box .head {
  display: grid;
  grid-template-columns: auto 20px;
  margin: auto;
}
main .classroom .chat-box .head p {
  margin: 0;
}
main .classroom .chat-box .head img {
  width: 20px;
  cursor: pointer;
}
main .classroom .chat-box .messages-area {
  height: 295px;
  overflow-y: scroll;
  padding: 8px;
}
main .classroom .chat-box .messages-area::-webkit-scrollbar {
  width: 5px;
}
main .classroom .chat-box .messages-area::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.1960784314);
}
main .classroom .chat-box .messages-area .mssg {
  padding: 10px;
  background-color: #f3f3f3;
  margin-bottom: 8px;
  border-radius: 5px 0 5px 0;
}
main .classroom .chat-box .messages-area .mssg .user-info {
  display: grid;
  grid-template-columns: auto 70px;
  align-items: center;
}
main .classroom .chat-box .messages-area .mssg .user-info .name {
  font-weight: 600;
  font-size: 14px;
}
main .classroom .chat-box .messages-area .mssg .user-info .time {
  font-size: 10px;
}
main .classroom .chat-box .messages-area .mssg .des {
  font-size: 12px;
  padding: 5px;
}
main .classroom .chat-box .typing-area {
  padding: 8px;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  border-radius: 5px;
}
main .classroom .chat-box .typing-area input {
  width: 100%;
  border: none;
  background-color: #f3f3f3;
  padding: 5px 8px;
  position: relative;
  bottom: 0;
  right: 0;
  left: 0;
}
main .classroom .chat-box .typing-area img {
  position: absolute;
  right: 5%;
  bottom: 30%;
  width: 20px;
}
@media (max-width: 991px) {
  main .classroom .chat-box {
    height: 400px;
    position: absolute;
    bottom: 10%;
    z-index: 10;
    left: 0;
    right: 0;
  }
  main .classroom .chat-box .head img {
    display: block;
  }
  main .classroom .chat-box .messages-area {
    height: 300px;
  }
}
@media (max-width: 576px) {
  main .classroom .chat-box {
    height: 340px;
    position: absolute;
    bottom: 14%;
    z-index: 10;
    left: 0;
    right: 0;
  }
  main .classroom .chat-box .head img {
    display: block;
  }
  main .classroom .chat-box .messages-area {
    height: 250px;
  }
}
main .classroom .actions {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 0;
  background-color: #202124;
  z-index: 10;
  right: 0;
  left: 0;
  padding: 1rem;
}
main .classroom .actions .items {
  padding: 0.5rem;
  border: 1px solid rgba(255, 255, 255, 0.1882352941);
  border-radius: 50%;
  margin: auto 16px;
  cursor: pointer;
}
main .classroom .actions .items:hover {
  background-color: rgba(0, 0, 0, 0.5647058824);
}
main .classroom .actions .items img {
  width: 25px;
}
main .classroom .actions #vertical-menu {
  position: relative;
}
main .classroom .actions #vertical-menu .item-menu {
  position: absolute;
  top: -50px;
  display: none;
  flex-direction: column;
  background-color: #fff;
  width: 120px;
}
main .classroom .actions #vertical-menu .item-menu a {
  color: #000;
  padding: 5px 8px;
}
main .classroom .actions #vertical-menu .item-menu a:hover {
  background-color: #FF4E00;
  color: #fff;
}
main .classroom .actions .call-end {
  cursor: pointer;
}
main .classroom .actions .call-end img {
  width: 60px;
}
main .classroom .actions #comment-button {
  position: relative;
}
main .classroom .actions #comment-button .unread {
  position: absolute;
  background-color: #23C552;
  width: 10px;
  height: 10px;
  top: 0;
  border-radius: 20px;
  display: none;
}
@media (max-width: 576px) {
  main .classroom .actions {
    bottom: 20px;
  }
}
@media (max-width: 375px) {
  main .classroom .actions {
    bottom: 0px;
  }
}
main .classroom .participants-list {
  height: 400px;
  overflow-y: scroll;
}
main .classroom .participants-list::-webkit-scrollbar {
  width: 5px;
}
main .classroom .participants-list::-webkit-scrollbar-thumb {
  background: #eee;
  border-radius: 2px;
}
main .classroom .participants-list .participants {
  position: relative;
  background-color: #707070;
  border-radius: 5px;
  min-height: 180px;
  margin-bottom: 20px;
  overflow: hidden;
}
main .classroom .participants-list .participants:hover .option {
  opacity: 1;
  transition: 0.3s ease-in-out;
}
main .classroom .participants-list .participants img {
  width: 16px;
}
main .classroom .participants-list .participants .user-img {
  width: 100%;
  display: flex;
}
main .classroom .participants-list .participants .user-img img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  margin: 3rem auto 0;
}
main .classroom .participants-list .participants .user-img video {
  width: 100%;
  height: 180px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
main .classroom .participants-list .participants .option {
  display: flex;
  align-items: center;
  opacity: 0;
  position: absolute;
  top: 5%;
  left: 5%;
}
main .classroom .participants-list .participants .option .opt {
  background-color: #fff;
  padding: 2px 6px;
  border-radius: 50%;
  margin: auto 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  z-index: 10;
  cursor: pointer;
}
main .classroom .participants-list .participants .user-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  position: absolute;
  bottom: 5%;
  left: 8px;
  right: 2px;
}
main .classroom .participants-list .participants .user-info .opt {
  background-color: #007bff;
  padding: 5px 8px;
  border-radius: 50%;
  margin: auto 5px;
}
@media (max-width: 820px) {
  main .classroom .participants-list .participants {
    display: block;
  }
}
@media (max-width: 820px) {
  main .classroom .participants-list {
    display: flex;
    height: 600px;
  }
}
@media (max-width: 768px) {
  main .classroom .participants-list {
    height: 475px;
  }
}
@media (max-width: 576px) {
  main .classroom .participants-list {
    height: 475px;
  }
}
main .classroom .participants-list .col-lg-12, main .classroom .participants-list .col-md-12, main .classroom .participants-list .col-xsm-12, main .classroom .participants-list .col-lg-6, main .classroom .participants-list .col-md-6, main .classroom .participants-list .col-xsm-12 {
  display: flex;
  justify-content: center;
  align-items: center;
}
main .classroom .participants-list .col-lg-12 .participants, main .classroom .participants-list .col-md-12 .participants, main .classroom .participants-list .col-xsm-12 .participants, main .classroom .participants-list .col-lg-6 .participants, main .classroom .participants-list .col-md-6 .participants, main .classroom .participants-list .col-xsm-12 .participants {
  width: 100%;
  display: flex;
  background-color: #000;
}
main .classroom .participants-list .col-lg-12 .participants .user-img, main .classroom .participants-list .col-md-12 .participants .user-img, main .classroom .participants-list .col-xsm-12 .participants .user-img, main .classroom .participants-list .col-lg-6 .participants .user-img, main .classroom .participants-list .col-md-6 .participants .user-img, main .classroom .participants-list .col-xsm-12 .participants .user-img {
  height: 380px;
  display: flex;
  width: 100%;
}
main .classroom .participants-list .col-lg-12 .participants .user-img video, main .classroom .participants-list .col-md-12 .participants .user-img video, main .classroom .participants-list .col-xsm-12 .participants .user-img video, main .classroom .participants-list .col-lg-6 .participants .user-img video, main .classroom .participants-list .col-md-6 .participants .user-img video, main .classroom .participants-list .col-xsm-12 .participants .user-img video {
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
main .classroom .participants-list .col-lg-12 .participants .user-img img, main .classroom .participants-list .col-md-12 .participants .user-img img, main .classroom .participants-list .col-xsm-12 .participants .user-img img, main .classroom .participants-list .col-lg-6 .participants .user-img img, main .classroom .participants-list .col-md-6 .participants .user-img img, main .classroom .participants-list .col-xsm-12 .participants .user-img img {
  margin: auto;
}
main .classroom .participants-list .col-lg-4 {
  display: flex;
  justify-content: center;
  align-items: center;
}
main .classroom .participants-list .col-lg-4 .participants {
  width: 100%;
}
main .classroom .participants-list .col-lg-4 .participants .user-img {
  height: 200px;
  display: flex;
  width: 100%;
}
main .classroom .participants-list .col-lg-4 .participants .user-img video {
  height: 200px;
}
main .classroom .participants-list .col-lg-4 .participants .user-img img {
  margin: auto;
}
main .classroom .participants-list .col-lg-3 {
  display: flex;
  justify-content: center;
  align-items: center;
}
main .classroom .participants-list .col-lg-3 .participants {
  width: 100%;
}
main .classroom .participants-list .col-lg-3 .participants .user-img {
  height: 180px;
  display: flex;
  width: 100%;
}
main .classroom .participants-list .col-lg-3 .participants .user-img video {
  height: 180px;
}
main .classroom .participants-list .col-lg-3 .participants .user-img img {
  margin: auto;
}
main .classroom .participants-list .no-participant {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000;
  font-weight: 500;
  font-size: 20px;
}
@media (max-width: 914px) {
  main .classroom .participants-list .col-xsm-12 {
    display: unset;
  }
  main .classroom .participants-list .col-xsm-12 .participants .user-img {
    height: 220px;
  }
}
@media (max-width: 991px) {
  main .classroom .master-wrapper .master-screen {
    bottom: -85%;
  }
}
@media (max-width: 914px) {
  main .classroom .master-wrapper .classroom-wrapper {
    width: 60%;
    height: 200px;
  }
  main .classroom .master-wrapper .classroom-wrapper video {
    width: 100%;
    height: 200px;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
  }
  main .classroom .master-wrapper .master-screen {
    bottom: 5%;
  }
}
@media (max-width: 768px) {
  main .classroom .head {
    font-size: 14px;
  }
  main .classroom .actions {
    flex-direction: row-reverse;
  }
  main .classroom .actions .items {
    padding: 8px 12px;
    margin: auto 4px;
  }
  main .classroom .actions .items img {
    width: 15px;
  }
  main .classroom .master-wrapper .classroom-wrapper {
    width: 55%;
    height: 155px;
  }
  main .classroom .master-wrapper .classroom-wrapper video {
    width: 100%;
    height: 155px;
  }
  main .classroom .master-wrapper .master-screen {
    bottom: -11%;
  }
}
@media (max-width: 420px) {
  main .classroom .master-wrapper .master-screen {
    bottom: -60%;
  }
}
@media (max-width: 414px) {
  main .classroom .head {
    font-size: 14px;
  }
  main .classroom .actions {
    flex-direction: row-reverse;
  }
  main .classroom .actions .items {
    padding: 8px 12px;
    margin: auto 6px;
  }
  main .classroom .actions .items img {
    width: 15px;
  }
  main .classroom .master-wrapper .classroom-wrapper {
    width: 100%;
    height: 300px;
  }
  main .classroom .master-wrapper .classroom-wrapper video {
    width: 100%;
    height: 300px;
  }
  main .classroom .master-wrapper .master-screen {
    bottom: -65%;
  }
}
@media (max-width: 375px) {
  main .classroom .head {
    font-size: 14px;
  }
  main .classroom .actions {
    flex-direction: row-reverse;
  }
  main .classroom .actions .items {
    padding: 8px 12px;
    margin: auto 4px;
  }
  main .classroom .actions .items img {
    width: 15px;
  }
  main .classroom .master-wrapper .classroom-wrapper {
    width: 100%;
    height: 300px;
  }
  main .classroom .master-wrapper .classroom-wrapper video {
    width: 100%;
    height: 300px;
  }
  main .classroom .master-wrapper .master-screen {
    bottom: -60%;
  }
}
main .classroom .raiseNotification {
  padding: 16px 25px;
  background-color: #464343;
  box-shadow: 1px 2px 8px 2px rgba(79, 78, 78, 0.16);
  position: fixed;
  bottom: 15%;
  right: 10%;
  border-radius: 5px;
  display: none;
}
main .session-feedback {
  padding: 20px 0 90px;
}
main .session-feedback .card {
  padding: 50px 20px;
  border: none;
  box-shadow: 0 1px 6px 0px rgba(0, 0, 0, 0.1882352941);
  border-radius: 10px;
  text-align: center;
}
main .session-feedback .card .rejoin {
  display: flex;
  justify-content: center;
  margin: 1.5rem;
}
main .session-feedback .card .rejoin a {
  color: #FF4E00;
  border: 1px solid #FF4E00;
  padding: 0.5rem 1.5rem;
  border-radius: 25px;
  margin: 0 16px;
  text-transform: uppercase;
}
main .session-feedback .card .rejoin a:hover {
  background-color: #FF4E00;
  color: #fff;
}
main .session-feedback .card .intro-line {
  color: #707070;
  font-size: 15px;
  margin-bottom: 1rem;
}
main .session-feedback .card h4 {
  color: #000;
  font-size: 25px;
  font-weight: 600;
  text-align: center;
}
main .session-feedback .card .course-box .course-banner {
  width: 100%;
  height: 200px;
  margin-bottom: 1.5rem;
}
main .session-feedback .card .course-box .course-banner img {
  width: 100%;
  height: 200px;
  border-radius: 8px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
main .session-feedback .card .course-box .course-info {
  margin-bottom: 1.5rem;
}
main .session-feedback .card .course-box .course-info h6 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
}
main .session-feedback .card h6 {
  color: #000;
  font-weight: 600;
  margin-bottom: 1.2rem;
}
main .session-feedback .card .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  padding: 0 !important;
}
main .session-feedback .card .item {
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  margin-right: 10px;
}
main .session-feedback .card .item img {
  width: 100% !important;
}
main .session-feedback .card .radio {
  display: none;
}
main .session-feedback .card .radio ~ img {
  font-size: 3rem;
  filter: grayscale(100);
  cursor: pointer;
  transition: 0.3s;
}
main .session-feedback .card .radio:checked ~ img {
  filter: grayscale(0);
  transform: scale(1.2);
}
main .session-feedback .card .form-group {
  margin-bottom: 1.5rem;
}
main .session-feedback .card .bttn {
  text-align: center;
  padding: 0 25px;
}
main .session-feedback .card .bttn .cta {
  width: 100%;
  display: inline-block;
  align-items: center;
  justify-content: initial;
  background-color: #FF4E00;
  padding: 1rem 1.2rem;
  border-radius: 100px;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
main .session-feedback .card .bttn .cta img {
  width: 24px;
  height: 24px;
  filter: invert(1);
}
main .session-feedback .card .bttn .cta:hover {
  transform: translateY(-2px);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}
@media (max-width: 820px) {
  main .session-feedback .card .rejoin {
    flex-direction: column;
  }
  main .session-feedback .card .rejoin a {
    font-size: 12px;
    margin: 8px 0;
  }
}
@media (max-width: 360px) {
  main .session-feedback .card .intro-line {
    font-size: 12px;
  }
  main .session-feedback .card h4 {
    font-size: 16px;
  }
  main .session-feedback .card .item {
    width: 40px;
    height: 40px;
  }
}/*# sourceMappingURL=live-player.css.map */